 @charset "utf-8";

/** Reset **/
body {width:100%;margin:0; padding:0;}
hr {display:none;}
img{vertical-align:top;}
table{border-collapse:collapse;border-spacing:0;}
i,em,address{font-style:normal;}
.hidden {
	visibility:hidden;
	position:absolute;
	font-size:0;
	width:0;
	height:0; 
	line-height:0;
	margin:0; 
	padding:0;
	background:none
}
.clearfix:after {
	content:"";
	display:block;
	clear:both;
}

/********* 스킵네비게이션 **********/
#skipNavi {
	position: absolute;
	margin: 0 auto;
	width: 100%;
	list-style: none;
	font-size: 1.15em;
	top: -10.5em;
	left: 0;
	z-index: 99999;
}
#skipNav dd {
	float:left; 
	height:0;
}
#skipNav dd  a {
	display:block;
	}
#skipNav dd a:hover, 
#skipNavi a:active, 
#skipNavi a:focus {
	position: absolute;
	padding-top:5px;
	width: 100%;
	height:2em;
	top: 10.5em;
	text-align:center;
	color:#fff;
	font-weight:bold;
	background: #346da8;
	border: 1px solid #475470;
	outline: 0;
}

/********* 홈메뉴 *********/
#home_menu {
	height:25px;
	float:right;
	margin-top:38px;
}
#home_menu li {
	float:left;
	margin: 0 10px 0 0;
	padding: 0 0 0 11px;
	background: url(../images/layout/line01.gif) left no-repeat
}
#home_menu .home {
	background:none;
}
#home_menu li a {
	color:#575757;
	font-size:10px;
	display:block;
}

/** 서치 **/
#search {
	position:absolute;
	top:61px;
	right:1px;
	width:281px;
	height:31px;
}
#search div {
	float:left;
}
#search .input_box {
	width:250px;
	height:31px;
	background: url(../images/layout/bg_search.png) no-repeat;
	}
#search .input_box .int {
	width:220px;
	height:20px;
	background:none;
	border:none;
	display:block;
	color:#6c6050;
	font-size:12px;
	margin:5px 0 0 14px;
}
/*  공통레이아웃 */
.section {
	position:relative;
	width:980px;
	margin:0 auto;
}
#head_wrap {
	position:relative;
	width:100%;
	height:170px;
	z-index:99;
	background: url(../images/layout/bg_top.png) left top repeat-x;
}
#head {
	position:relative;
	z-index:98;
	background: url(../images/layout/bg_head.gif) center top no-repeat;
}
#head .section {
	height:170px;
}
#head h1.logo {
	float:left;
	margin:33px 0 0 0;
}
#body {
	position:relative;
	z-index:3;
}

/********* 푸터 *********/
#foot_wrap {
	position:relative;
	margin-top:-9px;
	width:100%;
	height:95px;
	background-color:#393939;
	border-bottom:1px solid #444444
}
#foot {
	height:95px;
	color:#9f9f9f;
	background-color:#393939;
	font-size:11px
}
#foot address {
	display:block;
	padding-top:33px;
	margin-bottom:5px
}
#fms {
	position:absolute;
	width:158px;
	height:26px;
	top:43px;
	right:2px
}
@media screen and (-webkit-min-device-pixel-ratio:0) {}
@-moz-document url-prefix() {}

.interest{
	padding-left:20px;
}
.interest li{
	list-style-type:decimal;
	margin-bottom:7px;
}
.interest li input{
	vertical-align:middle;
	margin-left:2px;
	margin-right:10px;
}